@font-face {font-family: 'xr2_Bitter';font-weight:bold;font-style:normal;src: url("xara_font_2.woff?5253") format("woff"), local('xr2_Bitter');}
@font-face {font-family: 'xr2_Bitter';font-weight:bold;font-style:normal;src: url("xara_font_3.woff?5253") format("woff"), local('xr2_Bitter');}
@font-face {font-family: 'Bitter1';font-weight:normal;font-style:normal;src: url("xara_font_4.woff?5253") format("woff"), local('Bitter1');}
@font-face {font-family: 'Bitter2';font-weight:normal;font-style:italic;src: url("xara_font_5.woff?5253") format("woff"), local('Bitter2');}
@font-face {font-family: 'Bitter2';font-weight:normal;font-style:italic;src: url("xara_font_6.woff?5253") format("woff"), local('Bitter2');}
